<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.BlobDir Property
HashDatabase Class See Also Send Feedback

The path of the directory where blobs are stored.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public string BlobDir { get; }

Visual Basic (Declaration)

    Public ReadOnly Property BlobDir As String

Visual C++

    public:
    property String^ BlobDir {
    	String^ get ();
    }

# See Also

HashDatabase Class
BerkeleyDB Namespace